package com.tmerclub.cloud.systemtest.data.store;

import com.tmerclub.cloud.product.dto.SpuPageSearchDTO;

import java.util.List;

/**
 * @author lpj
 */
public class SpuPageSearchDtoData {
    public static SpuPageSearchDTO getSpuPageSearchDTO(Long productId, List<Long> productIds, Integer status) {
        SpuPageSearchDTO spuPageSearchDTO = new SpuPageSearchDTO();
        spuPageSearchDTO.setSpuId(productId);
        spuPageSearchDTO.setSpuIds(productIds);
        spuPageSearchDTO.setStatus(status);

        return spuPageSearchDTO;
    }
}
